baseURL = 'https://maoremobile.yt/'
title = 'Maore Mobile - Opérateur mobile à Mayotte'

defaultContentLanguage = 'fr'
defaultContentLanguageInSubdir = true

[languages]
  [languages.fr]
    languageCode = 'fr'
    languageName = 'Français'
    weight = 1
    title = 'Maore Mobile - Opérateur mobile à Mayotte'

  [languages.en]
    languageCode = 'en'
    languageName = 'English'
    weight = 2
    title = 'Maore Mobile - Mobile Operator in Mayotte'

[params]
  description = "Opérateur mobile à Mayotte - Transfert de crédit, recharge, 4G"
  author = "Maore Mobile SAS"
  company = "Maore Mobile SAS"
  rcs = "751 314 717 RCS MAMOUDZOU"
  phone = "+262 (0) 6 39 900 900"
  customerService = "06 39 900 900"
